function [ out ] = mr( output )
% mr.m
% This is the monopolist's marginal revenue curve
% Gives marginal revenue as a function of output
% This function is used in foc.m
global alpha beta
out = alpha - beta*output; % Marginal Revenue
out = max(0,out); % MR must be positive
end

